Subject: Re: Tri State Self Defense class
From: "Michael B" <[email-masked]>
To: "joseph merignac" <[email-masked]>
Date: Wed, 30 Jan 2013 12:02:50 -0500

Joseph,
I actually have a Groupon for both my Son-in-Law to attend.  I am not sure if you could make 2 spots available in the February 11th class.  If you did, I would like to go then.  Also, if there is some sort of a shooting portion of the class, what would be the cost to rent a gun and if so, does that need to be arranged and paid before the class starts?  I appreciate your assistance.
Thank you,
Michael Bishop

From: joseph merignac 
Sent: Tuesday, January 29, 2013 4:48 PM
To: Michael B 
Subject: Re: Tri State Self Defense class

Michael,

Our next open class in Lansing is May 4th. As we are booked up until then.  If your not apposed to a weekday class I may be able to fit you into the February 11 class in Lansing.  Otherwise you could register for the May 4th class and I can put you on a waiting list also for people that transfer or cancel.   When registering put in the promotional code word, "gun" and it will give you a discount price of $75.00 for the class.   Let me know if there are any other questions.

Joseph 
Tri State Self Defense 

Sent from my Verizon Wireless 4G LTE DROID

-----Original message-----

  From: Michael B <[email-masked]>
  To: joseph merignac <[email-masked]>
  Sent: Tue, Jan 29, 2013 13:35:38 EST
  Subject: Re: Tri State Self Defense class

  Hello Joseph.
  Can you tell me when the next class at 7711 W. Saginaw Hwy (Lansing) will be available?  It seems that all that I have found on the website are for a classes in Grandville.  Also, since I do not yet have a handgun, do you have guns for rent and if so, what is the cost?
  Thank you,
  Michael Bishop

  From: joseph merignac 
  Sent: Wednesday, January 02, 2013 9:41 PM
  To: Michael B 
  Subject: Re: Tri State Self Defense class

  Right now all our classes are full until March.  We are looking to possibly add more spots some up coming classes.  Keep an eye on our home page of our website to possible changes or openings that may come.

  Joseph 
  Tri State Self Defense 

  Sent from my Verizon Wireless 4G LTE DROID

  -----Original message-----

    From: Michael B <[email-masked]>
    To: [email-masked]
    Sent: Wed, Jan 2, 2013 18:31:18 EST
    Subject: Tri State Self Defense class

    Hello Joseph.
    I am wondering if there are any classes already scheduled in the next month that I could sign up for.  I received a Christmas gift (Groupon) for myself and my Son-in-Law to attend one of the classes you provide.  I am interested in getting a concealed license permit and am hoping that the classes your offer will help me in getting that.  Please let me know how I need to proceed.
    Thank you,
    Michael Bishop